Uno de los cambios que he notado al cambiar de OS X 10.9 Mavericks a OS X 10.11 El Capitan es que desde el Finder, en conectar a servidor, no podía montar mi unidad compartida del NAS WD MyBookLive correctamente.

En dicho lugar antes ponía lo siguiente para conectar:

smb://ip-del-ordenador-a-conectar

Después me pedía el usuario y la clave, y mas tarde me instaba a elegir la carpeta compartida que quería montar de las que estaban compartidas con dichas credenciales.

Pues bien, con este proceso siempre me aparecía un mensaje de error y no me dejaba entrar. Continuar leyendo…

Con las últimas mejoras que he realizado, recientemente comentadas en otros artículos. También compré un cable de este tipo.

Lo cierto es que me extrañaba que no funcionase el audio con dicho cable. Pero ahora ya se por qué. Algunos comentarios de muchos lugares decían que si funcionaba con Mac y otros decían que era mentira. Como siempre el problema de que no se pone nadie de acuerdo. Continuar leyendo…

Hace tiempo, Apple con su campaña de “Ven a Mac: Redes” anunciaba las bondades y velocidad de acceso a nuevos dispositivos. Muchos productos de muchos fabricantes empezaron también a incluir el típico logotipo de “Compatible con… Mac”. Algunos incluso lo incluían sin soporte alguno. Que incluya el logotipo o que digan los de Apple que es “así de sencillo, lo conectas y ya funciona.”, no implica que funcione bien del todo.

Hace unas semanas empecé a notar que mi WebCam, una Logitech HD Pro Webcam C910 empezaba a verse muy oscura desde Skype. Lo cierto es que meses antes se veía perfecta. Todo parece indicar que desde la versión de Mac OS X 10.9.5 Mavericks hasta la actual de Yosemite, se ha perdido la compatibilidad de muchos dispositivos, y los mas afectados han sido muchas WebCam que antes no tenían problema alguno.

Empecé a buscar soluciones al problema. El foro oficial de Logitech ardía con algunos temas sobre: ¿Cómo era posible que hace nada esta WebCam fuera compatible y ahora se habia quedado sin soporte e información al respecto? (solo puedes encontrar soporte para Mac OS X 10.4 Tiger o inferior). La única solución oficial que daban es que comprases la mas nueva y moderna. Continuar leyendo…